
*{
    margin: 0;/* É a margem do elemento */
    padding: 0;/* É um atalho que evita definir uma distância para cada lado separadamente*/
}
body{
    background-color:	#FFFFFF; /*cor de fundo*/
}

.cadass{
    
    margin-left: 47%; /* Move o botão 47% para a esquerda de sua posição normal */
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;/*fonte de texto que esta sendo usada*/
    padding-bottom: 6%; /* define as dimensões do espaçamento interno inferior*/
   
}

header{
    background-color:#FFB6C1;/*cor de fundo*/
    padding-bottom: 4%; /* define as dimensões do espaçamento interno inferior*/
    border-bottom: 1px solid rgb(144, 144, 150); /*cor da borda do botão*/
    box-shadow: 5px 0px 5px 0px black; /*sombra do elemento*/
    
}

.voltar {
    
    border-radius: 5px;
    background-color: rgb(131, 102, 119);
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 17px;
    padding: 16px;
    width: 130px;
    margin-left: 80%;
   }


.sobr{
    font-size: 40px; /*tamanho da letra*/
    margin-bottom: -20%;/* Move o botão -20% abaixo de sua posição normal */
    color: #000000;/*cor que esta sendo usada*/
    font-family:'Times New Roman', Times, serif;/*fonte de texto que esta sendo usada*/
    margin-left: -30px;/* Move o botão -30% para a esquerda de sua posição normal */
}

h2{
    text-align: center;/*deixa o texto no centro*/
    font-family: cambria; /*fonte de texto que esta sendo usada*/
}

h3{
    text-align: center; /*deixa o texto no centro*/

}

footer{
    width:100%; /*tamanho do footer*/
    font-family:Arial,Helvetica,sans-serif;/*letra*/
   display:flex; /*Tipo de display*/
   justify-content: space-around;/*deixa os elementos divididos de forma central*/
   position:fixed;/*posição fixada*/
   bottom: 0; /*deixa o footer no chão*/
   padding:10px;/*margem em 15px*/
   font-size: 10px; /*tamanho da letra*/
   color: #000000;/*cor da letra*/
   background-color:#FFE4E1; /*cor de fundo*/
   text-align: center;/*texto alinhado no centro*/
}

.nomes{
    font-size: 15px;/*tamanho da letra*/
}

.instaa{
    font-size: 15px;/*tamanho da letra*/
}

a{
    color: #000000;/*cor que esta sendo usada*/
    text-decoration: none; /*é uma ornamentação visual que você pode adicionar ao texto*/
}

.escolaa{
    font-size: 15px;/*tamanho da letra*/
}